Daily Ubuntu / Linux news and application reviews.

ads

sezen zeitgeist search gnome panel

For all those who had problems compiling the Sezen Applet from source, we have set up the package in a PPA which will from now on hold git / non-released packages for different applications (for now it just holds the Sezen Applet and the required dependencies).

Install the Sezen Applet in Ubuntu Lucid:


1. Firstly go to System > Administration > Software Sources, and on the "Updates" tab, make sure the "Recommended updates (lucid-updates)" box is checked - this is required for the latest libgtk2.0 package.

2. Add the Git / Unreleased WebUpd8 PPA:
sudo add-apt-repository ppa:webupd8team/unstable && sudo apt-get update
sudo apt-get dist-upgrade
sudo apt-get install libzeitgeist-1.0-0 zeitgeist #just in case

It will probably work with "upgrade" instead of "dist-upgrade" too, but use "dist-upgrade" just to make sure.

3. Restart the GNOME Panel and add Sezen:
sudo killall gnome-panel

Then right click the panel, select "Add to panel" and search for "Sezen", then add it. That's it!


Remove the PPA and all the packages it installed and install back the packages from the official Ubuntu repositories


Since we found out about PPA Purge, reverting every change a PPA makes on your system is a few commands away.

If you want to revert all the changes made by this PPA, simply run the following commands in a terminal:
wget https://launchpad.net/~nilarimogard/+archive/webupd8/+files/ppa-purge_0.2.6~webupd8~lucid_all.deb
sudo dpkg -i ppa-purge_0.2.6~webupd8~lucid_all.deb
sudo ppa-purge ppa:webupd8team/unstable

Done!


You can also install the stand-alone Sezen application from a PPA.


See also: Chrome and Firefox Extensions For Sezen (Zeitgeist)
«
Next
Newer Post
»
Previous
Older Post
-->